@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
.form {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}

body {
	background-color: #a87f59;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#header {
	text-align: right;
	padding-right: 30px;
	vertical-align: middle;
	line-height: 30px;
	font-size: 11px;
	letter-spacing: 1px;
}
.home_intro {
	padding-top: 20px;
	padding-right: 55px;
	padding-left: 30px;
	text-align: justify;
	line-height: 16px;
}
.home_left {
	padding-top: 25px;
	padding-right: 20px;
	padding-left: 50px;
	line-height: 16px;
	text-align: justify;
}
.home_news {
	line-height: 16px;
	padding-right: 20px;
	padding-left: 20px;
	text-align: justify;
}
#footer {
	line-height: 20px;
	padding-left: 25px;
	font-size: 10px;
	letter-spacing: 1px;
}

.subtitle {
	font-size: 15px;
	font-weight: bold;
	letter-spacing: 1px;
}
a:link {
	font-weight: bold;
	color: #ce7719;
	text-decoration: none;
}
a:visited {
	font-weight: bold;
	color: #ce7719;
	text-decoration: none;
}
a:active {
	font-weight: bold;
	color: #ce7719;
	text-decoration: none;
}
a:hover {
	font-weight: bold;
	color: #f19a3d;
	text-decoration: underline;
}

#header a {
	color: #FFF;
	text-decoration: none;
}
#header a:hover {
	color: #000;
	text-decoration: underline;
}
#footer a {
	color: #FFF;
	text-decoration: none;
}
#footer a:hover {
	color: #000;
	text-decoration: underline;
}
.internal_text {
	text-align: justify;
	padding-top: 30px;
	padding-right: 50px;
	padding-bottom: 10px;
	padding-left: 30px;
}
.img_left {
	margin-right: 15px;
	margin-bottom: 10px;
	border: 1px solid #000;
}
.sidebar {
	padding-right: 25px;
	padding-left: 50px;
	text-align: justify;
}
.keywords {
	font-size: 10px;
	color: #815B3A;
}
